<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <NAME>ALERTE_DEF</NAME>
  <HASHVAL>70B1E3E81DFE418FA6F7A1D2084E48239EE2135F</HASHVAL>
  <LINECOUNT>15</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>AL_TABLES</NAME>
  <HASHVAL>487C711D5E6D099DC5227F54B1B92FD19D59E049</HASHVAL>
  <LINECOUNT>25</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>ANALIZA</NAME>
  <HASHVAL>1CA5FCE1ECA9B10F1809B655D1F364420CA428DB</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CAENSEC</NAME>
  <HASHVAL>E79ACA2112AE1294DAA014193B04E2B7F66B1B73</HASHVAL>
  <LINECOUNT>15</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CAMPANII</NAME>
  <HASHVAL>D1196BA729F712F33B30FF1FEC989C237CD84511</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CATEGARTTI</NAME>
  <HASHVAL>9B5B00F876C7DDAB513C7B78233A07C417DC1605</HASHVAL>
  <LINECOUNT>16</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CATEGCONST</NAME>
  <HASHVAL>1E542A7580FDADC2BD1318384CFE78E4E50D35B8</HASHVAL>
  <LINECOUNT>29</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CENTRECOST</NAME>
  <HASHVAL>172F70DC6FAE96191BDD198943202431A40871D6</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CERTIF</NAME>
  <HASHVAL>8B6CF6A0B12E09827020C5596C335534A98A018D</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CONCURENTI</NAME>
  <HASHVAL>BF7C3D7547353DF36F6CB1DC6DCF586C024DA01C</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CONST1</NAME>
  <HASHVAL>E8952FBB3426394B3C646DF6AD3D26A5D58A48B2</HASHVAL>
  <LINECOUNT>2477</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CONSTLUNA</NAME>
  <HASHVAL>70C57408D4BBFF5F3725A15D227C1CCA698188A8</HASHVAL>
  <LINECOUNT>2471</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CONSTVAL</NAME>
  <HASHVAL>D9EB161F129AD93955EAC0DE5B70D869F09BD8CF</HASHVAL>
  <LINECOUNT>1864</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CONSTVALPOS</NAME>
  <HASHVAL>7EC7A0F8805262B361665716B0FF8D8715F8E98A</HASHVAL>
  <LINECOUNT>3730</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CRITERIIDISC</NAME>
  <HASHVAL>42B0E7086A37FCCE40CE117D53B2513E18149220</HASHVAL>
  <LINECOUNT>8</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>CURSURI</NAME>
  <HASHVAL>F0FE591B21954CEC34C7E3FAD86C1BAFED2BE28E</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>DESCRIPTORI</NAME>
  <HASHVAL>110775BD7CCF5DCDCAE3B252368A00D203B6230E</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>DOCCARNETE</NAME>
  <HASHVAL>933A4531F0BD0E90506E59C149BE5814CC6A7E56</HASHVAL>
  <LINECOUNT>34</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>DOCFREE</NAME>
  <HASHVAL>55489878E6FD9C962686BD041C6A7CEB0FE17B27</HASHVAL>
  <LINECOUNT>34</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>DOCLINK</NAME>
  <HASHVAL>528E4D48F54C27F23C1DCE3EB20C1BD445690A64</HASHVAL>
  <LINECOUNT>38</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>EFACT_CUSTOM</NAME>
  <HASHVAL>FEC335E0D6F3613DC13725364DBDD8865CC776F0</HASHVAL>
  <LINECOUNT>6</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>ELEMBUGET</NAME>
  <HASHVAL>DEE5C86A8BD8CB59309B039D11EC6EF151AAF862</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>ELEMENTE</NAME>
  <HASHVAL>56E058614CDD593E22AF65894A8BF476B218C93E</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>FORMATII</NAME>
  <HASHVAL>1A1ACA8C66BA5977EF9FDE48B882FC94EAC3B4CE</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>FORMATORI</NAME>
  <HASHVAL>85A8DB7DFB6CA72421F5F82A27C8331F417920A3</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>FUNCTII</NAME>
  <HASHVAL>51680E30B008327E978E9642A99082E1AD4E9D53</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>GRECHIV</NAME>
  <HASHVAL>6102BA10EBA023C9C307B03E88063F05E2735028</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>GRUPEDRUM</NAME>
  <HASHVAL>47A118EC4F552E5C1AEDBC6A13F86F733462B2CA</HASHVAL>
  <LINECOUNT>6</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IMP_UM</NAME>
  <HASHVAL>8031F1F1E85F1C0A5E13547F2B595981C68AFE83</HASHVAL>
  <LINECOUNT>2113</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOART</NAME>
  <HASHVAL>8126D76D8218C7BBD468ADB1E1533D0C0D4DC62A</HASHVAL>
  <LINECOUNT>30</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOART1</NAME>
  <HASHVAL>8D6DAF94A2D8D2D44AD9A1C5BBF389C3F45BAB9E</HASHVAL>
  <LINECOUNT>29</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOBANK</NAME>
  <HASHVAL>1D1A61D80A359D25E7E313C94854898C493E7A2C</HASHVAL>
  <LINECOUNT>7</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOBANK1</NAME>
  <HASHVAL>5974F08FD52CDF4169CDF15CB0E0CA841732BF57</HASHVAL>
  <LINECOUNT>6</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOFILIAL</NAME>
  <HASHVAL>749181F1E85F28C94B4E2D5267593BE6A7D59E67</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOFILIAL1</NAME>
  <HASHVAL>F62547E202680201B23AB41A07B1504A58AB7A87</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOPART</NAME>
  <HASHVAL>D469F8490B6C0B3D9CAF97E3353471353691FA5D</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOPART1</NAME>
  <HASHVAL>1B74267A2466CD62ABAD34D921E80146B1D0B26E</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOPART1_X</NAME>
  <HASHVAL>B88A5D5C346DB0C5D36ED0D357FCFEA7D6475137</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOPERS</NAME>
  <HASHVAL>34794F208E51469CB43F914F35E0B9E44BF72618</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>IOPERS1</NAME>
  <HASHVAL>6CF1F9106040888963458DB4EBDB9CCBB2BFF088</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>LUNA_RECORDS_FLAGS</NAME>
  <HASHVAL>D5DA914FC421E113089DB54FE104A64547206736</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>MFCLASIF</NAME>
  <HASHVAL>E440D985EB34915C1EA9DC7B0AACF4A0D675105D</HASHVAL>
  <LINECOUNT>505</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NACTIVIT</NAME>
  <HASHVAL>FCF1D5D5CEEBCD26A16B9E5FD34E57F51AF07CA8</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NAGENDA</NAME>
  <HASHVAL>C346947D006E5E0746F25BDA39FC65EF5091F76A</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NART</NAME>
  <HASHVAL>994CCE895B37DA5C24EFEE32324DBB66C5853379</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NARTOBJ</NAME>
  <HASHVAL>9E666FB1BC56CDF1246AFEEB12FD035A7D35B1C0</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NBANK</NAME>
  <HASHVAL>3056A37BA2588C2AB99CD491A3C0FFE2D67126A3</HASHVAL>
  <LINECOUNT>22</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NBANKCONT</NAME>
  <HASHVAL>7AE9D7D04BFE86F02D4D3C71AD0BEA5EF0C025F0</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NBANKCONT1</NAME>
  <HASHVAL>1B96EE0F6E183027A8798A4C899D00A0195D6581</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCASEMARCAT</NAME>
  <HASHVAL>53FB0FA109580C3AFEB34BE1AE47108F44416E7B</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCATPRET</NAME>
  <HASHVAL>0F7E8FCFEEF7AA6C98857180D70E6C70E84C02E9</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEA</NAME>
  <HASHVAL>F598A686928F482161C44CEF267FF5E69BB94CEE</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEAS</NAME>
  <HASHVAL>6521C842A67AF61C8118ECCBDCB7CADBC0E1493F</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEDISC</NAME>
  <HASHVAL>7C6ACCBE6433A732A4BC66ABB555B9D36DD9061F</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEG</NAME>
  <HASHVAL>97973109195C40D807BAD7AB352370268FF7E493</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEP</NAME>
  <HASHVAL>909527BC6FE9FCFD2921BCC84BF55F25D5052FAC</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCLASEPROD</NAME>
  <HASHVAL>8BDD6185E00F1AB81C3528AF4942DEC64B64380E</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONT</NAME>
  <HASHVAL>03D1F4CB19DB27309D72DFA83BCEEB5AB96A9521</HASHVAL>
  <LINECOUNT>592</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONT1</NAME>
  <HASHVAL>EA5522C10CF87EB97F994D7A2CF1CBE0AB00E0AD</HASHVAL>
  <LINECOUNT>592</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONT1_SOCBANK</NAME>
  <HASHVAL>E1094200ABC73EFDD44945047E04B9E3B464A247</HASHVAL>
  <LINECOUNT>1445</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONTS</NAME>
  <HASHVAL>A81BED6DCA92B16031BD7AECD0B37E32CF446AC2</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONT_NEWENTRY</NAME>
  <HASHVAL>1568C632DA49554F8F1A18E31C883B0B492A5B0B</HASHVAL>
  <LINECOUNT>37</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCONT_SOCBANK</NAME>
  <HASHVAL>03E81081CC3210D4AFBAE5E74FF83354D86351C2</HASHVAL>
  <LINECOUNT>1445</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NCREANTE</NAME>
  <HASHVAL>E9EEDB6B84B328D068757781C6CB1E103B6FAA01</HASHVAL>
  <LINECOUNT>74</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NGAMEART</NAME>
  <HASHVAL>CCBC5D0E36BC704B06A89355D1264E2C0A11BC4C</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NGEST</NAME>
  <HASHVAL>4E07D8EDC8ACD43F69C77B8E5573C4273A36DEAB</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NIMOB</NAME>
  <HASHVAL>ABB9E38F59EC4453993AA07DF9F3BA3E783270E7</HASHVAL>
  <LINECOUNT>6</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NINTRASTAT</NAME>
  <HASHVAL>A0E6DE0A3A1F50BAB52DC017571F0E7E9BBCBF40</HASHVAL>
  <LINECOUNT>58</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NJUDET</NAME>
  <HASHVAL>26CF48DFF99B014B19F3BA2FC5D0C0A32F039557</HASHVAL>
  <LINECOUNT>43</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NLIMBA</NAME>
  <HASHVAL>65A53F59095D5A065B23FF864E31C302F72FFD10</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NLOCALIT</NAME>
  <HASHVAL>C6CC648CC691B06783932AB17D733FF55A077E44</HASHVAL>
  <LINECOUNT>13754</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NLOCATII</NAME>
  <HASHVAL>3FB732F3F968B54A113AB272F4CA7F9B46F31B79</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NMAKETE</NAME>
  <HASHVAL>B5501F26C7A641373B1EFFAFFDAFDBA43AA7DCA5</HASHVAL>
  <LINECOUNT>91</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NMARCIAUTO</NAME>
  <HASHVAL>FA455D60457939BCF6CF464837EB9A6C1EF32A7C</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NMESERII</NAME>
  <HASHVAL>7AA9F95DDEFB418E97687B8277ACF98AFB97F64F</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NMONEDE</NAME>
  <HASHVAL>8FF2584F8936916E883E977A3CC4BE28EDE8BD6A</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NPART</NAME>
  <HASHVAL>F1C0446B92632382A53D0AC441B6B37F90DDEB07</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NPERS</NAME>
  <HASHVAL>8ECF17C0AA20DA2BFBC6C1F9621DBF153BBA47CF</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NSUBUNIT</NAME>
  <HASHVAL>C60A346927348FE70F4DE8D4BB53C62F764B8031</HASHVAL>
  <LINECOUNT>3</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NSUBUNIT1</NAME>
  <HASHVAL>C65BFE40D492B5B1140923F9B6A321B0B16A44EF</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NTARI</NAME>
  <HASHVAL>D26661B7E39FC13CD405AE663512D7E69E28E096</HASHVAL>
  <LINECOUNT>240</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NTAXE</NAME>
  <HASHVAL>20FDCBBE94258BB41EFF7BDF1EBF47316DBD6394</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NTIPSEDII</NAME>
  <HASHVAL>435BF1E33681FD7CB97B804839A627C19F5D0C28</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NTVA</NAME>
  <HASHVAL>6EDE8584DC39CAD168B23158CE3D2D94E42132A3</HASHVAL>
  <LINECOUNT>5</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NTVA1</NAME>
  <HASHVAL>73A7B633104AEF87E90E330899F3B1F42030305B</HASHVAL>
  <LINECOUNT>4</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NUM</NAME>
  <HASHVAL>5853E6B91E1DEBB218C9FFF47B44D535AA4CF077</HASHVAL>
  <LINECOUNT>16</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NUM1</NAME>
  <HASHVAL>02274C572F19C607708355AEA6A187532C7AEDA7</HASHVAL>
  <LINECOUNT>18</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>NZONE</NAME>
  <HASHVAL>543DE22AB6ACD2BF75D39CF0516311B2458E0CDC</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>PRESTATII</NAME>
  <HASHVAL>0EEAD2053124E6568C70D563020006402870563B</HASHVAL>
  <LINECOUNT>19</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>PROC_ACT_DEF</NAME>
  <HASHVAL>AFD7783D376687D83015D8F6734576DDDA5D642C</HASHVAL>
  <LINECOUNT>4</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>PRODCOMP</NAME>
  <HASHVAL>4136706FB5E411FBA9D46109AE99C9D341B9A1DE</HASHVAL>
  <LINECOUNT>2</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>PROIECT</NAME>
  <HASHVAL>4E9347C0D13E00C58DFA81A0343621543EBC59F5</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>RAC_AUTO</NAME>
  <HASHVAL>48709E776960CB7E32CF5B09DA7B515B8D41B829</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAFTCOL</NAME>
  <HASHVAL>9CDDF88AC0A13BDD9E4366843A57C881C1D6AB9E</HASHVAL>
  <LINECOUNT>467</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAFTTAB</NAME>
  <HASHVAL>A5445AA0CB3D61E389D477EF47206E618A32E392</HASHVAL>
  <LINECOUNT>61</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAFTTIP</NAME>
  <HASHVAL>A564441BBB9067DA93B7256F14FDF9C5B571E21F</HASHVAL>
  <LINECOUNT>18</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SALI</NAME>
  <HASHVAL>E65A26277A9668BEDF27E4C62476E43309ECB42B</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_INTRERUP</NAME>
  <HASHVAL>C36C2128E02D21C3867DB3FA7D5F7EBCB2E1CA51</HASHVAL>
  <LINECOUNT>35</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_NBAZACAL</NAME>
  <HASHVAL>609B697863FDC4AFBA6D1C728096718CD5A00ED1</HASHVAL>
  <LINECOUNT>3</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_NCONDAS</NAME>
  <HASHVAL>52BCABFAD7F24F4F321A4720D74837E6F669D12E</HASHVAL>
  <LINECOUNT>5</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_NMODC</NAME>
  <HASHVAL>A31BF8BF70C75F3B07F4BD3B7DBB0FE62C86AFDB</HASHVAL>
  <LINECOUNT>3</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_RA21</NAME>
  <HASHVAL>66B3DA2337716620EC279F7B5E287E69D9D07F2F</HASHVAL>
  <LINECOUNT>72</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SAL_RA24</NAME>
  <HASHVAL>C51341455E36C78800297BFA73B454AB4B0CCB4C</HASHVAL>
  <LINECOUNT>3</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SRC_DOCCARNETE</NAME>
  <HASHVAL>AB8B703B851DC3F38BB36D80FD8C9A6872093570</HASHVAL>
  <LINECOUNT>34</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SRC_DOCFREE</NAME>
  <HASHVAL>371DEFC15D5052E97BB6E8988F1E172D6DC34D50</HASHVAL>
  <LINECOUNT>14</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>SRC_DOCLINK</NAME>
  <HASHVAL>87247D0AF86B29C94CEA044521CDED2097BB5AF0</HASHVAL>
  <LINECOUNT>18</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>TEME</NAME>
  <HASHVAL>214DE26547E5E7DA33B3454B93A42046CC59C7C8</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>TIPCHELT</NAME>
  <HASHVAL>440B8053CD4F35AF358E3F4BCD1A0A44B2995AA0</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>TVASERV</NAME>
  <HASHVAL>84B77DE972C296B8A247617EF00F78517CC78BED</HASHVAL>
  <LINECOUNT>78</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>VERSION</NAME>
  <HASHVAL>88183666833C86BB4BF9CC026FDE374ACCFBA4AD</HASHVAL>
  <LINECOUNT>1</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>VIEW_JOINS</NAME>
  <HASHVAL>D8D63496E24591992C6FD058CA3FB8543AE67CC3</HASHVAL>
  <LINECOUNT>110</LINECOUNT>
 </ROW>
 <ROW>
  <NAME>WM_FLAG_TMP</NAME>
  <HASHVAL>1E7FC22C607F3BE8756AEF6B80296A44EBBB7F6D</HASHVAL>
  <LINECOUNT>149</LINECOUNT>
 </ROW>
</ROWSET>
